<template>
  <div class="flex flex-col">
    首页
    <timebox :times="'1623237600000'" />
  </div>
</template>

<script lang="ts">

import timebox from "@/components/timebox.vue";
import Vue from "vue";

export default Vue.extend({
  components: { timebox },
  name: "Home",
  data() {
    return {

    };
  },
  

});
</script>
